Results 1 to 3 of 3

Thread: Running VirtualBox in Tumbleweed

  1. #1

    Default Running VirtualBox in Tumbleweed

    Is there a reason why I'm now getting this error:

    code:
    **********

    ken@pc1:~> VirtualBox
    Qt FATAL: FATAL: The application binary appears to be running setuid,
    this is a security hole.
    Aborted
    ken@pc1:~>

    **********

    I didn't get this error last week. It looks like someone didn't
    thoroughly think through that some programs still need to be setsuid in
    order to function.

    Running VirtualBox 6.0.2
    Tumbleweed 20190201
    --
    Ken
    unix since 1986
    S.u.S.E.-openSUSE since 1998

  2. #2
    Join Date
    Jun 2008
    Location
    Germany
    Posts
    146

    Default Re: Running VirtualBox in Tumbleweed

    I guess your virtualbox is not from the official tumbleweed repo and this might be the problem.
    VB 6 is not building in tumbleweed at the moment, no issues with VB 5.2.22
    https://build.opensuse.org/package/s...ion/virtualbox

  3. #3

    Default [SOLVED] Re: Running VirtualBox in Tumbleweed

    On 2/5/19 12:26 PM, swannema wrote:
    >
    > I guess your virtualbox is not from the official tumbleweed repo and
    > this might be the problem.
    > VB 6 is not building in tumbleweed at the moment, no issues with VB
    > 5.2.22
    > https://build.opensuse.org/package/s...ion/virtualbox
    >
    >

    I only use the download from virtualbox.org and rarely have issues. I
    updated tumbleweed and VB (6.0.4) yesterday and the problem has been
    resolved.

    --
    Ken
    unix since 1986
    S.u.S.E.-openSUSE since 1998

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •